/*----------------------------------------------------
Print Style Sheet

created:    08/29/2007
author:     Jonathon Hill
e-mail:     jonathon@compwright.com
website:    http://www.compwright.com
----------------------------------------------------*/

#skip_to_nav,
#search,
#nav,
#nav_sub,
#nav_footer,
#kudos,
#seal,
#tell_a_friend,
#product_photos ol,
#product_photos h3,
.tabbernav {
display:none;
}


body {
font-size:12pt;
padding:24pt;
padding-bottom:0;
border:1px solid black;
}


h1 {
border-bottom:.5pt solid gray;
margin-bottom:18pt;
margin-top:48pt;
}

#site_title,
#pricing .price {
color:black;
font-size:18pt;
}
#site_title a {
text-decoration:none;
}
#site_description {
font-style:italic;
}


#site_info {
border-top:.5pt solid gray;
padding-top:.75pt;
margin-top:1.5pt;
}

#site_info h5 {
display:none;
}


a:link, a:visited {
color: black;
background: transparent;
font-weight: bold;
text-decoration: underline;
}


.price {
font-weight:bold;
}


#album_wrapper,
#albums {
background:white;
}


/*
#content a:link:after, #content a:visited:after {
content: " (" attr(href) ") ";
font-size: 90%;
}

#content a[href^="/"]:after {
content: " (http://hindocarina.com" attr(href) ") ";
}
*/




div#checkout table {
width:100%;
}

div#checkout table label {
width:100%;
}

div#checkout table th,
.th td {
padding:.5em;
/*border-top:2em solid black;*/
text-align:center;
}

div#checkout table td {
padding:.35em;
}

div#checkout table tr.item_row td,
div#checkout table tr.total_row td {
padding:.5em;
}

div#checkout table tr.item_row .description {
text-align:left;
width:50%;
}

div#checkout table tr.item_row .qty,
div#checkout table tr.item_row .code {
width:15%;
text-align:center;
}

div#checkout table tr .price {
width:30%;
text-align:right;
}

div#checkout table tr.buttons td {
text-align:center;
}

div#checkout #coupons {
float:left;
margin-top:1em;
}

div#checkout #checkout {
float:right;
margin-top:1em;
text-align:right;
}

div#checkout table th,
.th td {
color:#fff;
font-weight:bold;
background-color:black;
border-bottom:1px solid black;
}

div#checkout table tr {
background-color:#000;
}

div#checkout table tr.item_row,
div#checkout table tr.total_row {
background-color:#ccc;
color:#000;
}
